.c-archive-header .c-archive-header-text {
	display: grid;
	row-gap: 8px;
}

.c-archive-header .c-archive-header-text::before {
	background-image: url(../images/archive/post/header.svg);
}

.c-archive-header .c-archive-header-text .c-post-archive-header-title {
	line-height: 1.40625;
	color: #fff;
	font-weight: 600;
	font-size: 2rem;
	letter-spacing: 8%;
	position: relative;
	z-index: 2;
}
